{% extends "posts/base.html"%}
<!-- aboutuni new -->
{% load static %}
{% load crispy_forms_tags %}
{% block page_content %}
<font color=black>

{% block content %}
    <div id="page" class="container">
        <section>
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                {% if form.finance_type %}
                <p><label>Type of expenses:</label> {{ form.finance_type }}</p>
                {% else %}
                    <p><b>{{ object.finance_type.type }}</b></p>
                {% endif %}
                {{ form.finance_type.erros }}
                <p><label>Amount in kunas:</label>{{ form.amount }}</p>
                {{ form.erros }}
            </fieldset>
            <div class="form-group">
                <button class="button" type="submit">Post</button>
            </div>
        </form>
        </section>
</div>
{% endblock %}
</font>
{% endblock %}
